## atuin 18.3.0

=== debian/changelog ===
atuin (18.3.0-3) unstable; urgency=medium

  * Sync with itertools, base64 updates (Closes: #1082459, #1084145, #1084241)
  * Cherry-pick update to sqlx 0.8
  ** But changes to available tokio+native-tls runtime

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Oct 2024 19:28:58 +0800

atuin (18.3.0-2) unstable; urgency=medium

  * Enable `server`, `sync` features and related commands with downgraded
  dependency on axum
  * Optimize cargo build profile for size
  * Build for $(DEB_HOST_RUST_TYPE)

 -- Blair Noctis <ncts@debian.org>  Sun, 08 Sep 2024 21:59:29 +0000

atuin (18.3.0-1) unstable; urgency=medium

  * Package atuin 18.3.0 (Closes: #1036165)
  * Disable `server`, `daemon` commands, sync feature and related commands,
  due to unavailable dependencies
  * Downgrade and replace some dependencies to packaged versions
  * Disable unavailable deps clap_complete_nushell and tracing-tree

 -- Blair Noctis <ncts@debian.org>  Sun, 14 Jul 2024 01:02:47 +0000
