=== debian/control ===
Source: atuin
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-shell-completions,
 cargo,
 rustc,
 librust-async-trait-dev,
 librust-axum-dev,
 librust-base64-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-colored-dev,
 librust-config-dev,
 librust-crossterm+use-dev-tty-dev,
 librust-crypto-secretbox-dev,
 librust-directories-dev,
 librust-env-logger-dev,
 librust-eyre-dev,
 librust-fs-err-dev,
 librust-futures-util-dev,
 librust-fuzzy-matcher-dev,
 librust-indicatif-dev,
 librust-interim-dev,
 librust-itertools-dev,
 librust-minspan-dev,
 librust-log-dev,
 librust-pretty-assertions-dev,
 librust-ratatui-dev,
 librust-regex-dev,
 librust-reqwest-dev,
 librust-rmp-dev,
 librust-rpassword-dev,
 librust-runtime-format-dev,
 librust-rustix-dev,
 librust-rusty-paserk-dev,
 librust-rusty-paseto-dev,
 librust-semver-dev,
 librust-serde+derive-dev,
 librust-serde-json-dev,
 librust-serde-with-dev,
 librust-serde-regex-dev,
 librust-shellexpand-dev,
 librust-sqlx-dev,
 librust-sql-builder-dev,
 librust-sysinfo-dev,
 librust-terminal-clipboard-dev,
 librust-time-dev,
 librust-tiny-bip39-dev,
 librust-tokio+full-dev,
 librust-tower-dev,
 librust-tracing-dev,
 librust-tracing-subscriber-dev,
 librust-typed-builder-dev,
 librust-unicode-segmentation-dev,
 librust-unicode-width-dev,
 librust-urlencoding-dev,
 librust-uuid-dev,
 librust-whoami-dev,
Maintainer: Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/atuin.git
Vcs-Browser: https://salsa.debian.org/debian/atuin
Homepage: https://atuin.sh
X-Cargo-Crate: atuin
Rules-Requires-Root: no

Package: atuin
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: magical shell history
 Atuin replaces your existing shell history with a SQLite database, and records
 additional context for your commands. 
 .
  * rebind Ctrl-r and up (configurable) to a full screen history search UI
  * store shell history in a SQLite database
  * back up and sync encrypted shell history
  * the same history across terminals, across sessions, and across machines
  * log exit code, cwd, hostname, session, command duration, etc
  * calculate statistics such as "most used command"
  * old history file is not replaced
  * quick-jump to previous items with Alt-<num>
  * switch filter modes via Ctrl-r; search history just from the current
  session, directory, or globally
  * enter to execute a command, tab to edit
 .
 Note to bash users: ble.sh or bash-preexec is additionally required, neither
 is packaged in Debian yet, so you have to install one of them yourselves.
