## atuin 18.4.0

=== debian/changelog ===
atuin (18.4.0-2) unstable; urgency=medium

  * Use reqwest 0.12, closes: #1095327

 -- Blair Noctis <ncts@debian.org>  Fri, 07 Feb 2025 14:03:45 +0000

atuin (18.4.0-1) unstable; urgency=medium

  * New upstream release
  * Disable email (thus account verification) for server due to unavailable
  dependency
  * Mention disabled tls and metrics in server.toml template
  * Re-enable loop vectorization in build profile
  * Lower LTO level to 'thin' to avoid OOM kill in build, adds ~2MB bloat
  * Install upstream systemd files as docs

 -- Blair Noctis <ncts@debian.org>  Sat, 28 Dec 2024 05:21:42 +0000
