=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cargo,
  rustc,
  librust-async-trait-dev,
+ librust-arboard-dev,
  librust-axum-dev,
  librust-base64-dev,
  librust-clap-dev,
@@ -18,14 +19,23 @@
  librust-env-logger-dev,
  librust-eyre-dev,
  librust-fs-err-dev,
+ librust-futures-dev,
  librust-futures-util-dev,
  librust-fuzzy-matcher-dev,
+ librust-getrandom-dev,
+ librust-hex-dev,
+ librust-humantime-dev,
  librust-indicatif-dev,
  librust-interim-dev,
  librust-itertools-dev,
+ librust-itertools-dev,
+ librust-lazy-static-dev,
+ librust-memchr-dev,
  librust-minspan-dev,
  librust-log-dev,
+ librust-palette-dev,
  librust-pretty-assertions-dev,
+ librust-rand-dev,
  librust-ratatui-dev,
  librust-regex-dev,
  librust-reqwest-dev,
@@ -38,22 +48,27 @@
  librust-semver-dev,
  librust-serde+derive-dev,
  librust-serde-json-dev,
+ librust-serde-regex-dev,
  librust-serde-with-dev,
- librust-serde-regex-dev,
  librust-shellexpand-dev,
  librust-sqlx-dev,
  librust-sql-builder-dev,
+ librust-strum-dev,
+ librust-strum-macros-dev,
  librust-sysinfo-dev,
- librust-terminal-clipboard-dev,
+ librust-testing-logger-dev,
+ librust-thiserror-dev,
  librust-time-dev,
  librust-tiny-bip39-dev,
  librust-tokio+full-dev,
  librust-tower-dev,
+ librust-tower-http-dev,
  librust-tracing-dev,
  librust-tracing-subscriber-dev,
  librust-typed-builder-dev,
  librust-unicode-segmentation-dev,
  librust-unicode-width-dev,
+ librust-url-dev,
  librust-urlencoding-dev,
  librust-uuid-dev,
  librust-whoami-dev,
