=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/atuinsh/atuin.git \
refs/tags/v(\d+\.\d+\.\d+)
