## atuin 18.5.0

=== debian/changelog ===
atuin (18.5.0-1) unstable; urgency=medium

  * New upstream release
  * Generate Built-Using and Static-Built-Using fields

 -- Blair Noctis <ncts@debian.org>  Wed, 09 Apr 2025 11:59:41 +0000

atuin (18.5.0~beta.3-1) experimental; urgency=medium

  * New upstream beta release

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Apr 2025 14:22:25 +0000

atuin (18.5.0~beta.2-1) experimental; urgency=medium

  * New upstream beta release

 -- Blair Noctis <ncts@debian.org>  Wed, 02 Apr 2025 14:19:33 +0000

atuin (18.5.0~beta.1-1) experimental; urgency=medium

  * New upstream beta release
  * Install upstream systemd units to /usr/share/$package, not as docs,
  per suggestion from Jonas Smedegaard
  * Add smoke autopkgtest running `atuin doctor`

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 21:24:00 +0000

atuin (18.4.0-5) unstable; urgency=medium

  * Fix dependency (tower 0.5)

 -- Blair Noctis <ncts@debian.org>  Thu, 27 Mar 2025 07:31:19 +0000

atuin (18.4.0-4) unstable; urgency=medium

  * Update dependencies (fs-err)

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:30:14 +0000

atuin (18.4.0-3) unstable; urgency=medium

  * Update dependencies, closes: #1099218
  * Fix crashing when under a nonexistent directory, closes: #1099407
  * Restore server TLS

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 19:33:18 +0000
