=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-shell-completions,
+ dh-rust,
  cargo,
  rustc,
+Build-Depends-Arch:
  librust-async-trait-dev,
  librust-arboard-dev,
  librust-axum-dev,
+ librust-axum-server-dev,
  librust-base64-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
@@ -31,6 +34,7 @@
  librust-itertools-dev,
  librust-lazy-static-dev,
  librust-memchr-dev,
+ librust-minijinja-dev,
  librust-minspan-dev,
  librust-log-dev,
  librust-palette-dev,
@@ -56,6 +60,7 @@
  librust-strum-dev,
  librust-strum-macros-dev,
  librust-sysinfo-dev,
+ librust-tracing-tree-dev,
  librust-testing-logger-dev,
  librust-thiserror-dev,
  librust-time-dev,
@@ -86,6 +91,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: magical shell history
  Atuin replaces your existing shell history with a SQLite database, and records
  additional context for your commands.
