## atuin 18.6.1

=== debian/changelog ===
atuin (18.6.1-1) unstable; urgency=medium

  * New upstream release
    - Revert 18.6.0, breaks history inspector, doesn't seem to really
    fix what it's intended to fix

 -- Blair Noctis <ncts@debian.org>  Mon, 12 May 2025 07:34:05 +0000

atuin (18.6.0-1) unstable; urgency=medium

  * New upstream release
    - Fix regression: inconsistency between history entry and selection

 -- Blair Noctis <ncts@debian.org>  Wed, 07 May 2025 09:15:58 +0000

atuin (18.5.0-2) unstable; urgency=medium

  * Reinstate daemon
  * Bump Standards-Version to 4.7.2, no changes needed

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Apr 2025 03:16:00 +0000
