=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 override_dh_auto_test:
 	env XDG_DATA_HOME=$$(mktemp -d) \
 		cargo test $(CARGO_BASE_ARGS)
+
+execute_after_dh_auto_install:
+	/usr/share/dh-rust/bin/dh-rust-built-using target/$(DEB_HOST_RUST_TYPE)/release atuin
