=== debian/tests/control ===
Test-Command: atuin doctor
Depends: @
