## atuin 18.8.0

=== debian/changelog ===
atuin (18.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Sun, 17 Aug 2025 03:56:23 +0000
