=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  librust-config-dev,
  librust-crossterm+use-dev-tty-dev,
  librust-crypto-secretbox-dev,
+ librust-dashmap-dev,
  librust-directories-dev,
  librust-env-logger-dev,
  librust-eyre-dev,
@@ -33,12 +34,16 @@
  librust-itertools-dev,
  librust-itertools-dev,
  librust-lazy-static-dev,
+ librust-listenfd-dev,
  librust-memchr-dev,
  librust-minijinja-dev,
  librust-minspan-dev,
  librust-log-dev,
  librust-palette-dev,
  librust-pretty-assertions-dev,
+ librust-prost-dev,
+ librust-prost-types-dev,
+ librust-protox-dev,
  librust-rand-dev,
  librust-ratatui-dev,
  librust-regex-dev,
@@ -66,6 +71,9 @@
  librust-time-dev,
  librust-tiny-bip39-dev,
  librust-tokio+full-dev,
+ librust-tonic-dev,
+ librust-tonic-build-dev,
+ librust-tonic-types-dev,
  librust-tower-dev,
  librust-tower-http-dev,
  librust-tracing-dev,
@@ -78,7 +86,7 @@
  librust-uuid-dev,
  librust-whoami-dev,
 Maintainer: Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/atuin.git
 Vcs-Browser: https://salsa.debian.org/debian/atuin
 Homepage: https://atuin.sh
