=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, uversionmangle=s/-/~/g" \
https://github.com/atuinsh/atuin.git \
refs/tags/v?(\d\S+)
